@font-face {
    font-family: 'MyriadPro-Semibold';
    src: url('../fonts/myriadpro-semibold.eot');
    src: url('../fonts/myriadpro-semibold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadpro-semibold.woff') format('woff'),
         url('../fonts/myriadpro-semibold.ttf') format('truetype'),
         url('../fonts/myriadpro-semibold.svg#myriadpro-semibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

body{
padding:0;
margin:0;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#d8d8d8;
background: #000000 url(../images/body_bg.jpg) repeat-x center top;
}


h1, h2, h3, h4, h5, h6, ol, ul, li, form, legend, fieldset, div, p, img, input, select, textarea{
padding:0;
margin:0;
border:0;
}

.spacer{
padding:0;
margin:0;
clear:both;
}

/* top area starts from here */

.topwrapper{
width:650px;
float:right;
overflow:hidden;
height:123px;
}

.head_links{
        float:right;
		padding:20px 10px 0 0;
		color:#fff;
      }
.head_links a{text-decoration:none;
color:#fff;}	  
.logo{
float:left;
display:block;
border:0;
margin:10px 0 0 37px;

}

form.top{
float:right;
width:500px;
}

.submit_butt{
background: transparent url(../images/login_butt.jpg) no-repeat center top;
border:0;
width:65px;
height:27px;
display:block;
text-align:center;
font-weight:bold;
color:#000000;
float:right;
margin:40px 10px 0 11px;

}

.txtbox{
border:0;
background: transparent url(../images/txt_bg.png) no-repeat center top;
width:168px;
height:23px;
overflow:hidden;
padding:3px 0 0 10px;
color:#2f2e28;
float:right;
margin:40px 0 0 8px;
font-size:12px;
line-height:24px;
}

form.top a{
color:#FFFFFF;
float:right;
display:block;
margin:10px 88px 0 0;
text-decoration:none;
}


/* end of top area */

/* menu area starts from here */

.menuwrapper{
margin:0 auto;
background:url(../images/menu_bg.png) no-repeat center top;
width:960px;
height:39px;
}

.menuwrapper ul li{
padding:0 41px;
text-align:center;
font-size:13px;
float:left;
background:url(../images/menu_sep.jpg) no-repeat right top;
height:39px;
overflow:hidden;
display:block;
}

.menuwrapper ul li:last-child{
background:none;
}

.menuwrapper ul li a{
text-align:center;
font-size:13px;
text-transform:uppercase;
color:#FFFFFF;
line-height:38px;
text-decoration:none;
}

.menuwrapper ul li.active a{
color:#d4b315;
}

.menuwrapper ul li a:hover{
color:#d4b315;
}

/* end of menu area */

.bannerwrapper{
margin:0 auto;
width:960px;
position:relative;
}

.componentDiv img.leftarrow{
position:absolute;
z-index:100px;
left:-20px;
top:120px;
}

.componentDiv img.rightarrow{
position:absolute;
z-index:100px;
right:-20px;
top:120px;
}

.bannerbottom{
padding:10px 10px 10px 0 ;
margin:0 auto;
}

.bannerbottom img{
float:right;
margin:0 0 0 5px;
}


/* content areqa starts from here */

.contentwrapper{
margin:0 auto 10px auto;
width:960px;
}

.leftpanel{
width:285px;
float:left;
}

h2.lefthead{
background:url(../images/product_head.png) no-repeat;
width:258px;
height:44px;
padding:0 0 0 10px;
overflow:hidden;
font-size:16px;
color:#FFFFFF;
font-weight:normal;
text-transform:uppercase;
line-height:40px;
margin:0 0 0 0;
}

.prodcat_bg{
background: #122a02 url(../images/prodcat_bg.jpg) repeat-x;
border:3px solid #0c1c01;
padding-bottom:10px;
margin-bottom:20px;
}

.prodcat_bg ul li{
display:block;
list-style:none;
padding:10px 0;
width:248px;
margin:0 0 0 10px;
border-bottom:1px dotted #2d3a26;
}

.prodcat_bg ul li:last-child{
border-bottom:0;
}

.prodcat_bg ul li a{
text-transform:uppercase;
color:#8f9f84;
text-decoration:none;
background:url(../images/product_bullet.png) no-repeat left 4px;
padding:0 0 0 13px;
display:block;
line-height:18px;
}

.prodcat_bg ul li a:hover{
color:#FFFFFF;
}

.latprod_bg{
background: #122a02 url(../images/prodcat_bg.jpg) repeat-x;
border:3px solid #0c1c01;
padding-bottom:20px;
}

.latprod_bg img{
margin:5px auto 0 auto;
display:block;
}

.latprod_bg a{
display:block;
float:left;
margin:10px 0 0 10px;
color:#8f9f84;
text-transform:uppercase;
text-decoration:none;
}

.latprod_bg a:hover{
color:#FFFFFF;
}

.midpanel{
width:643px;
margin:0 0 0 21px;
float:left;
}

.midpanel p{
line-height:18px;
}

.midpanel p span{
font-weight:bold;
color:#d4cda5;
}

h1.mainhead,h2.mainhead{
background:url(../images/header_line.png) no-repeat left bottom;
padding:0 0 15px 0;
font-family: 'MyriadPro-Semibold';
font-size:24px;
color:#FFFFFF;
text-transform:uppercase;
margin:0 0 10px 0;
}

.index_text img
     {
	  float:left;
	  margin:0 20px 20px 0;
	 }
	 
.productimg{
            padding:8px;
			width:160px;
			height:106px;
			margin:5px;
			border:1px solid #222;
			background-color:#111;
           }
.productimg img
     {
	  width:160px;
	  height:106px;
     }
	 
	 
	 
.links_pro{
           float:left;
		   width:170px;
		   margin:5px 5px 10px 5px;
          }
.links_pro a{
             text-decoration:none;
			 color:#999999;
			 text-transform:uppercase;
            }
.links_pro a:hover
             {
			  color:#fff;
			 }					  
h1.mainhead span{
color:#d3ba35;
}

h2.contenthead{
font-size:16px;
font-weight:normal;
color:#FFFFFF;
text-transform:uppercase;
background:url(../images/header_line.png) no-repeat center bottom;
padding:0 0 15px 0;
text-transform:uppercase;
width:626px;
}

h2.contenthead span{
color:#d3ba35;
}

a.readmore{
display:block;
background:url(../images/read_more.png) no-repeat;
width:93px;
padding:0 0 0 10px;
height:26px;
overflow:hidden;
text-decoration:none;
color:#d4cda5;
margin:15px 0 0 0;
font-weight:bold;
line-height:25px;
}

a.readmore:hover{
color:#FFFFFF;
}

ul.produl{
display:block;
padding:15px 0 0 0;
}

ul.produl li{
list-style:none;
display:block;
margin:0 15px 25px 0;
text-align:center;
float:left;
}

ul.produl li img{
display:block;
margin:0 0 10px 0;
}

ul.produl li a{
text-align:center;
text-transform:uppercase;
color:#8f9f84;
text-decoration:none;
}

ul.produl li a:hover{
color:#FFFFFF;
}
/* end of content  area */

/* footer wrapper starts from here */

.footerwrapper{
margin:0 auto;
height:65px;
padding:65px 0 0 0;
overflow:hidden;
text-align:center;
}

.footer_container{background:url(../images/footer_bg.jpg) repeat-x center top;}

.footerwrapper ul{
width:100%;
display:inline;
text-align:center;
}

.footerwrapper ul li{
list-style:none;
display:inline;
text-align:center;
padding:0 10px;
background:url(../images/footer_sep.jpg) no-repeat left;
}

.footerwrapper ul li:first-child{
background:none;
}

.footerwrapper ul li a{
color:#b8b28f;
text-align:center;
text-decoration:none;
}

.footerwrapper ul li a:hover{
color:#FFFFFF;
}

.footerwrapper ul li.footer_sel a{
color:#FFFFFF;
}

.footerwrapper p{
text-align:center;
color:#FFFFFF;
padding:10px 0 0 0;
}

/* emd of footer wrapper */

.yellow_col,.yellow_col strong{
       color:#D3BA35;
      }
	  
.list_style{list-style:none;}	  
	  
.list_style li{
               padding:5px 0 5px 0;
              }	  

.body_right p{line-height:18px;color:#ccc;}

.picture_cont{border:8px solid #222;outline:1px solid #333;margin:0 10px 10px 0;}

.border_style{border-bottom:1px solid #222;}
.border_style1{border-top:1px solid #222;}

.title_pro{background-color:#111;text-indent:10px;}
.single_what{padding:0 8px 0 0;}	  
.single_whtnew{
              background-color:#111;
			  border:1px solid #222;
			  margin:10px;
             }
.single_whtnew tr td{padding:5px;}			 	  
	  
.link_blue img{border:2px solid #000;}
.link_blue{text-decoration:none;color:#999999;}	  
.link_blue:hover{color:#fff;}

.listing_style{margin:0 0 0 20px;}
.listing_style li{padding:5px 0 5px 0;}

.link_blue1{text-decoration:none;color:#0099CC;}

.iframe_bor{
            border:8px solid #333;
           }
.contact_form{
              border:1px solid #222;
			  background-color:#111;
			  margin:20px 0 0 0;
             }
.input-clss{
            border:1px solid #555;
			background-color:#333333;
			height:20px;
			width:250px;
			color:#fff;
			text-indent:6px;
           }
.input-clss:focus{
                  background-color:#222;
				  border:1px solid #333;
                 }		   
.input-clss1{
            border:1px solid #555;
			background-color:#333333;
			height:70px;
			width:250px;
			color:#fff;
			text-indent:6px;
           }
.code_link{color:#FFCC00;float:right;margin:5px 20px 0 0;text-decoration:none;}		   
.input-clss1:focus{
              background-color:#222;
			  border:1px solid #333;
             }		   		   			 

.pro_detailss{
              border:1px solid #222;
			  background-color:#111;
             }

.pro_cell{
          margin:18px 0 0 0;
         }
.f_whight{
          font-size:12pt;
		  font-weight:bold;
		  text-transform:uppercase;
         }
.f_blue{
        color:#999999;
		font-size:11pt;
		display:block;
		font-weight:bold;
       }
.listll{line-height:18px;}


.pro_options{border-top:1px solid #222;border-left:1px solid #222;border-right:1px solid #222;}
.pro_options tr td
      {
	   padding:8px;
	   border-bottom:1px solid #222;
      }
.pro_options tr:hover
      {
	   background-color:#0F0F0F;
	   color:#CCCCCC;
      }	   
.f_blue_small{
         font-size:12pt;
		 text-transform:uppercase;
		 background-color:#000;
		 color:#FFCC33;
        }	    		 		 
	  
.inner_product_table1
         {
		  text-transform:uppercase;
		  background-color:#122A02;
         }
		 
.log_inBox{
           border:1px solid #222;
		   background-color:#111;
          }
.login_to_purchage
        {
		 background-color:#000;
        }
		
.input_sect{
         width:250px;
		 height:20px;
		 border:1px solid #444;
		 background-color:#222;
		 text-indent:6px;
		 font-size:9pt;
		 color:#fff;
         }
.input_sect:focus,.input_sect1:focus
         {
		  border:1px solid #333;
		  background-color:#1f1f1f;
		  color:#ccc;
		 }
.input_sect1{
             width:120px;
			 height:20px;
			 border:1px solid #444;
			 background-color:#222;
			 text-indent:6px;
			 font-size:9pt;
			 color:#fff;
            }
.input_sect2{
             width:60px;
			 height:20px;
			 border:1px solid #444;
			 background-color:#222;
			 text-indent:6px;
			 font-size:9pt;
			 color:#fff;
            }			
			
.code_sects img{
                float:left;
               }
.code_sects a{
              float:left;
			  text-decoration:none;
			  margin:0 0 0 20px;
             }					 
.textarea_sect{
         width:250px;
		 height:80px;
		 border:1px solid #444;
		 background-color:#222;
		 text-indent:6px;
		 color:#fff;
		 font-size:9pt;
         }
.textarea_sect:focus
         {
		  border:1px solid #333;
		  background-color:#1f1f1f;
		  color:#ccc;
		 }		 		 		 
.input_submit{
              color:#333333; 
			  background:#CCCCCC; 
			  border:1px solid #000000; 
			  height:25px; 
			  width:75px;
			  cursor:pointer; 
			  font-weight:bold; 
			  vertical-align:middle;
             }
			 		 
.login_links tr td a{color:#FFCC33;text-decoration:none;}

.registration_form{
                   border:1px solid #222;
		           background-color:#111;
                  }
.select_sect{
             width:250px;
			 height:22px;
			 border:1px solid #444;
			 background-color:#222;
			 color:#fff;
            }				  

.divider_d{border-bottom:1px dotted #333;}				  		 

.inner_product_descr{color:#bbb;font-size:9pt;}		 
		 
.inner_product_coldexc{color:#FFCC33;}		 
		 
.checkout_form{
               border:1px solid #333;
              }
.checkout_form tr td
    {
	 padding:8px;
    }
.labelling td{
              background-color:#122B03;
             }				  		 
.divider_low td{
          border-bottom:1px solid #333;
         }		 
.link_3{
        display:block;
		width:60px;
		margin:3px;
		float:left;
		text-align:center;
		padding:4px 8px 4px 8px;
		border:1px solid #333;
		text-decoration:none;
		color:#999;
		background-color:#000000;
       }
.link_3:hover{
              background-color:#555;
			  border:1px solid #000;
			  color:#000;
             }	   		 
.titling_sect{
              border:1px solid #444;
			  color:#FFCC00;
            }		 
.link_4{
        float:right;
		width:80px;
		padding:4px 8px 4px 8px;
		text-decoration:none;
		text-align:center;
		color:#000;
		background-color:#777;
		border:1px solid #000;
       }
	   
.padd tr td{padding:8px;}
.mailto{
        text-decoration:none;
		color:#FFCC00;
       }	   
	   

.productimg_pdf{
            padding:8px;
			width:130px;
			height:106px;
			margin:5px;
			border:1px solid #222;
			background-color:#111;
           }
.productimg_pdf img
     {
	 /* width:160px;
	  height:106px;*/
	  padding-left:16px;
     }	   
	   

ul.productfile li{
list-style:none;
display:block;
padding:20px 0 0 0;
}

.file_imgbox{
width:146px;
height:122px;
border:1px solid #222222;
float:left;
text-align:center;
margin:8px 0 0 0;
}

ul.filedesc{
float:left;
display:block;
margin:0 0 0 20px;
width:450px;
}

ul.filedesc li{
list-style:none;
border-bottom:1px dashed #ccc;
padding:6px 0;
line-height:20px;
}

ul.filedesc li span{
color:#D4B315;
text-transform:uppercase;
}

ul.filedesc li:last-child{
border-bottom:0;
}


ul.filedesc li a{
color:#999999;
text-transform:uppercase;
text-decoration:none;
}

ul.filedesc li a:hover{
color:#FFFFFF;
}
